OpenAFP-1.3.2: IBM AFP document format parser and generator

Safe Haskell | None

OpenAFP.Records.AFP.FNC

# Documentation

data FNC

Constructors

FNC |
Fields fnc_Type :: !N3 fnc_ :: !N3 fnc_Constant :: !A1 fnc_PatternTechnologyIdentifier :: !N1 fnc_FNCReserved1 :: !A1 fnc_UseFlags :: !N1 fnc_UnitXBase :: !N1 fnc_UnitYBase :: !N1 fnc_UnitXValue :: !N2 fnc_UnitYValue :: !N2 fnc_MaxWidth :: !N2 fnc_MaxHeight :: !N2 fnc_FNORepeatingGroupLength :: !N1 fnc_FNIRepeatingGroupLength :: !N1 fnc_PatternDataAlignmentCode :: !N1 fnc_PatternDataCount1 :: !A3 fnc_FNPRepeatingGroupLength :: !N1 fnc_FNMRepeatingGroupLength :: !N1 fnc :: !NStr

Instances

Show FNC |
Typeable FNC |
Rec FNC |